Subject: Wrong charger ordered
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 14 Jan 2020 14:33:58 -0700 (MST)

SO1369068 

So the customer ordered a wrong charger, she needed a charger for swagger 1 but she ordered a drone one. Also, the one she ordered looks different than what she received. Though the one she received I believe is also a drone charger. It cost her $ 22.49. I have uploaded the pics of which she ordered and what she received. 
. 

Now the Swagger 1 charger costs $29.99. 

Tell me what should I do, the customer came on chat.